## sphinxcontrib-svg2pdfconverter 0.1.0

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (0.1.0-2) unstable; urgency=medium

  * Source-only reupload

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Sep 2019 17:39:18 +0200

sphinxcontrib-svg2pdfconverter (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #940121)
  * Cherry-pick upstream changes in master or in PR:
    - a488dc032c3d4d8057c2cce5b9e8f9e7cd305b45
    - b57700a1efdf30b894ef38965ae91dba99ef8736
    - dd2ceef1812f0d2d5899827e9cba9d1bca4b885f
    - e8b28a72bb1f448ae3a713b8533ab9a6bd717e49
    - 0001-Update-license-text-with-the-official-BSD-2-version.patch
    - 0002-Update-LICENSE-file-to-LICENSE.txt.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Sep 2019 16:51:44 +0200
