## sphinxcontrib-svg2pdfconverter 1.0.1

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches, now upstreamed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 14 Sep 2019 08:23:14 +0200
