## sphinxcontrib-svg2pdfconverter 1.1.0

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.5.0
  * Bump compat level to 13
  * B-D on cairosvg, needed on new release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Jul 2020 22:43:04 +0200
