## sphinxcontrib-svg2pdfconverter 1.1.1

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Jan 2021 18:56:52 +0100
