=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-cairosvg,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/missinglinkelectronics/sphinxcontrib-svg2pdfconverter
 
 Package: python3-sphinxcontrib.svg2pdfconverter
@@ -15,7 +16,8 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          librsvg2-bin,
-         inkscape
+         inkscape,
+         python3-cairosvg
 Description: Sphinx SVG to PDF Converter Extension
  This extension converts SVG images to PDF in case the builder
  does not support SVG images natively (e.g. LaTeX).
