## sphinxcontrib-svg2pdfconverter 1.2.0

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump std-version to 4.6.0, no change required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Nov 2021 12:03:55 +0100
