=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-cairosvg,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/missinglinkelectronics/sphinxcontrib-svg2pdfconverter
 
 Package: python3-sphinxcontrib.svg2pdfconverter
