## sphinxcontrib-svg2pdfconverter 1.2.1

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (1.2.1-3) unstable; urgency=medium

  * Revert the -2 upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Nov 2022 15:33:34 +0100

sphinxcontrib-svg2pdfconverter (1.2.1-2) unstable; urgency=medium

  * Move inkscape to recommends temporarily, to let Python3.11 transition
    finish.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Nov 2022 15:32:26 +0100

sphinxcontrib-svg2pdfconverter (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.6.1, no change required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Oct 2022 08:47:42 +0200
