## sphinxcontrib-svg2pdfconverter 1.2.2

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.6.2, no change required.
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jan 2023 19:48:36 +0100
