=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinxcontrib.svg2pdfconverter

%:
	dh $@ --with python3 --buildsystem=pybuild
