## sphinxcontrib-svg2pdfconverter 1.2.3

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years
  * Bump std-version to 4.7.0
  * Bump watch file to version 4
  * Add R^3: no
  [ Alexandre Detiste <alexandre.detiste@gmail.com> ]
  * Update watch file (Closes: #1090919)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Jan 2025 10:09:45 +0100
