=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                python3-cairosvg,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/missinglinkelectronics/sphinxcontrib-svg2pdfconverter
 
 Package: python3-sphinxcontrib.svg2pdfconverter
