## sphinxcontrib-svg2pdfconverter 1.3.0

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (1.3.0-2) unstable; urgency=medium

  * Drop __init__.py file, added for some reasons setuptools was skipping
    namespace packages in installation (Closes: #1100383)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Mar 2025 11:30:29 +0100

sphinxcontrib-svg2pdfconverter (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Mar 2025 09:15:49 +0100
