=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-cairosvg,
                python3-setuptools,
                python3-sphinx,
+               python3-setuptools,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/missinglinkelectronics/sphinxcontrib-svg2pdfconverter
