=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinxcontrib.svg2pdfconverter
export PYBUILD_AFTER_INSTALL = rm {destdir}{install_dir}/sphinxcontrib/__init__.py
%:
	dh $@ --with python3 --buildsystem=pybuild
