## sphinxcontrib-svg2pdfconverter 2.0.0

=== debian/changelog ===
sphinxcontrib-svg2pdfconverter (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.7.2
  * Drop R^3: no, default now
  * Update control file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Dec 2025 14:33:25 +0100
